<!doctype html>

<html lang="en">

  <head>
{% include config['templates']['head'] %}

    <link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/v/dt/jq-3.3.1/jszip-2.5.0/dt-1.10.24/b-1.7.0/b-colvis-1.7.0/b-html5-1.7.0/b-print-1.7.0/cr-1.5.3/date-1.0.3/fh-3.1.8/sb-1.0.1/sp-1.2.2/datatables.min.css"/>
    <script type="text/javascript" src="https://cdn.datatables.net/v/dt/jq-3.3.1/jszip-2.5.0/dt-1.10.24/b-1.7.0/b-colvis-1.7.0/b-html5-1.7.0/b-print-1.7.0/cr-1.5.3/date-1.0.3/fh-3.1.8/sb-1.0.1/sp-1.2.2/datatables.min.js"></script>
    <script type="text/javascript" src="https://cdn.datatables.net/plug-ins/1.10.25/sorting/absolute.js"></script>  
    <script src="https://kit.fontawesome.com/c01ec6dded.js" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="css/downloads.css">

  </head>

{% include config['templates']['header'] %}

  <main>

    <div class="download-section">
      <div class="download-title">A<sup>3</sup>Cat summary table</div>
      <div id="table-download-text">Download the current A3Cat table: {{ config['current_a3cat_version'] }} [<a href={{ current_a3cat_version['tsv'] }} download> TSV </a>] [<a href={{ current_a3cat_version['json'] }} download> JSON </a>] </div>
      <button type="button" class="collapsable-button">Download archived A3Cat tables</button>
      <div class="collapsable-section">
        <ul>
          {% for version, link in a3cat_versions.items() %}<li> {{ version }} <a href={{ link }} download> [TSV] </a> <a href={{ link.replace('tsv', 'json') }} download> [JSON] </a> </li>
          {% endfor %}
        </ul>
      </div>
    </div>

    <div class="download-section">
      <div class="download-title">BUSCO results</div>
      <div id="table-download-text">Download BUSCO results for single assemblies</div>

{% include config['templates']['downloads_table'] %}

    <table id="downloads_table" class="stripe hover order-column row-border nowrap compact">

      <thead>
        <tr class="header">
          {% for field in table_header %}
            <th> {{ field }} </th>
          {% endfor %}
        </tr>
      </thead>

    </table>

    </div>

  </main>

  <script type="text/javascript" src="scripts/collapsable_section.js"></script>

{% include config['templates']['footer'] %}

</html>
